<?php
// config.php

$servername = "localhost";
$username = "tamimsho_guild_1280";
$password = "tamimsho_guild_1280";
$dbname = "tamimsho_guild_1280";

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");
$conn->query("SET NAMES 'utf8mb4'");
$conn->query("SET CHARACTER SET utf8mb4");
?>